@import url('https://fonts.googleapis.com/css?family=Montserrat');

body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.aktif {
background: #FFCC00;
font-weight:bold;
border:1px solid #ccc;
}
.gkntable{
border:1px solid #ccc; 
background-color: #FFFFFF; 
}
.gkntable td,th {
background-color: #FFFFFF;
}	
.czgtable
{
border-collapse:collapse;
border:1px solid #ccc; 
background: #FFFFFF; 
border-radius: 5px;
}
.czg td, th
{
border:1px solid #efefef;
}

.alticerik {
position: relative;
    background: #FCFCFC;
    color: #000;
    height: auto;
    width: 90%;
    bottom: 0;
    right: 0;
    padding: 0;
    margin: 0;
    text-align: center;
    z-index: 9900;
}

.altkisim {
margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
}

.tooltip{position:relative;display:inline-block}.tooltip .tooltiptext{visibility:hidden;width:230px;background-color:#555;font-size:12px;line-height:15px;color:#fff;text-align:left;padding:7px;position:absolute;z-index:1;bottom:125%;left:0px;opacity:0;transition:opacity 1s}.tooltip .tooltiptext::after{content:"";position:absolute;top:100%;left:5px;margin-right:-5px;border-width:5px;border-style:solid;border-color:#555 transparent transparent}.tooltip:hover .tooltiptext{visibility:visible;opacity:1}

/* ------------------------- Separate line ------------------------- */
:root {
  --breadcrumb-theme-1: #D67F85;
  --breadcrumb-theme-2: #F7F7F7;
  --breadcrumb-theme-3: #D67F85;
}
.breadcrumb {
  text-align: center;
  display: inline-block;
  box-shadow: 0 2px 5px rgba(0,0,0,0.25);
  overflow: hidden;
  border-radius: 5px;
  counter-reset: flag;
}
.breadcrumb__step {
  text-decoration: none;
  outline: none;
  display: block;
  float: left;
  font-size: 20px;
  line-height: 36px;
  padding: 0 10px 0 60px;
  position: relative;
  background: var(--breadcrumb-theme-2);
  color: var(--breadcrumb-theme-1);
  transition: background 0.5s;
}
.breadcrumb__step:first-child {
  padding-left: 46px;
  border-radius: 5px 0 0 5px;
}
.breadcrumb__step:first-child::before {
  left: 14px;
}
.breadcrumb__step:last-child {
  border-radius: 0 5px 5px 0;
  padding-right: 20px;
}
.breadcrumb__step:last-child::after {
  content: none;
}
.breadcrumb__step::before {
  content: counter(flag);
  counter-increment: flag;
  border-radius: 100%;
  width: 20px;
  height: 20px;
  line-height: 20px;
  margin: 8px 0;
  position: absolute;
  top: 0;
  left: 30px;
  font-weight: bold;
  background: var(--breadcrumb-theme-2);
  box-shadow: 0 0 0 1px var(--breadcrumb-theme-1);
}
.breadcrumb__step::after {
  content: '';
  position: absolute;
  top: 0;
  right: -18px;
  width: 36px;
  height: 36px;
  transform: scale(0.707) rotate(45deg);
  z-index: 1;
  border-radius: 0 5px 0 50px;
  background: var(--breadcrumb-theme-2);
  transition: background 0.5s;
  box-shadow: 2px -2px 0 2px var(--breadcrumb-theme-3);
}
.breadcrumb__step:hover,
.breadcrumb__step--active,
.breadcrumb__step:hover::after,
.breadcrumb__step--active::after {
  background: var(--breadcrumb-theme-1);
}
.breadcrumb__step:hover,
.breadcrumb__step--active {
  color: var(--breadcrumb-theme-2);
}
.breadcrumb__step:hover::before,
.breadcrumb__step--active::before {
  color: var(--breadcrumb-theme-1);
}

/*set a border on the images to prevent shifting*/
 #gallery_01 img{border:2px solid white;}
 
 /*Change the colour*/
 .active img{border:2px solid #333 !important;}

.kilit  {
padding-left:25px;
background:url(images/lock.png) no-repeat top left;
display: inline-block;
position:absolute;
height: 25px;
width: 100px;
}

hr.style1{
    border: none;
    height: 1px;
    /* Set the hr color */
    color: #EBEBEB; /* old IE */
    background-color: #EBEBEB; /* Modern Browsers */
	width: 100%;
}

hr.style2 {
	border-top: 3px double #8c8b8b;
}

hr.style3 {
	border-top: 1px dashed #8c8b8b;
}

hr.style4 {
	border-top: 1px dotted #8c8b8b;
}

hr.style5 {
	background-color: #fff;
	border-top: 2px dashed #8c8b8b;
}

.button {
  color: #222;
  font-family: 'Montserrat', sans-serif;
  display: block;
  text-align: center;
  cursor: pointer;
  border: none;
  height: 40px;
  padding: 0 14px;
  border-radius: 5px;
  box-shadow: inset 0 -3px 0 0 rgba(0, 0, 0, 0.15);
  font-size: 18px;
  line-height: 37px;
  -webkit-transition-property: background-color;
  -webkit-transition-duration: 0.2s;
  -webkit-transition-timing-function: linear;
  -moz-transition-property: background-color;
  -moz-transition-duration: 0.2s;
  -moz-transition-timing-function: linear;
  -ms-transition-property: background-color;
  -ms-transition-duration: 0.2s;
  -ms-transition-timing-function: linear;
  -o-transition-property: background-color;
  -o-transition-duration: 0.2s;
  -o-transition-timing-function: linear;
  transition-property: background-color;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  background: #fafafa;
  color: #222;
}
.button i {
  line-height: 37px;
}
.button:active,
.button:active i {
  line-height: 40px;
}
.button.button-mavi,
.button.button-turkuaz,
.button.button-yesil,
.button.button-turuncu,
.button.button-kirmizi,
.button.button-fume {
  box-shadow: inset 0 -3px 0 0 rgba(0, 0, 0, 0.2);
}
.button:hover,
.button:focus {
  background: #e6e6e6;
  color: #222;
}
.button.button-mavi {
  background: #0088cc;
  color: #fafafa;
}
.button.button-mavi:hover,
.button.button-mavi:focus {
  background: #006da3;
  color: #fafafa;
}
.button.button-turkuaz {
  background: #49afcd;
  color: #fafafa;
}
.button.button-turkuaz:hover,
.button.button-turkuaz:focus {
  background: #339bba;
  color: #fafafa;
}
.button.button-yesil {
  background: #5bb75b;
  color: #fafafa;
}
.button.button-yesil:hover,
.button.button-yesil:focus {
  background: #47a247;
  color: #fafafa;
}
.button.button-turuncu {
  background: #faa732;
  color: #fafafa;
}
.button.button-turuncu:hover,
.button.button-turuncu:focus {
  background: #f9960a;
  color: #fafafa;
}
.button.button-kirmizi {
  background: #da4f49;
  color: #fafafa;
}
.button.button-kirmizi:hover,
.button.button-kirmizi:focus {
  background: #d0312a;
  color: #fafafa;
}
.button.button-fume {
  background: #363636;
  color: #fafafa;
}
.button.button-fume:hover,
.button.button-fume:focus {
  background: #222222;
  color: #fafafa;
}
.button span {
  pointer-events: none;
}
.button:hover {
  text-decoration: none;
}
.button:focus {
  text-decoration: none;
  outline: none;
}
.button:active {
  box-shadow: none !important;
}
.button-small {
  height: 30px;
  padding: 0 10px;
  border-radius: 4px;
  box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.15);
  font-size: 14px;
  line-height: 28px;
}
.button-small i {
  line-height: 28px;
}
.button-small:active,
.button-small:active i {
  line-height: 30px;
}
.button-small.button-mavi,
.button-small.button-turkuaz,
.button-small.button-yesil,
.button-small.button-turuncu,
.button-small.button-kirmizi,
.button-small.button-fume {
  box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.2);
}
.button-large {
  height: 50px;
  padding: 0 18px;
  border-radius: 6px;
  box-shadow: inset 0 -4px 0 0 rgba(0, 0, 0, 0.15);
  font-size: 22px;
  line-height: 46px;
}
.button-large i {
  line-height: 46px;
}
.button-large:active,
.button-large:active i {
  line-height: 50px;
}
.button-large.button-mavi,
.button-large.button-turkuaz,
.button-large.button-yesil,
.button-large.button-turuncu,
.button-large.button-kirmizi,
.button-large.button-fume {
  box-shadow: inset 0 -4px 0 0 rgba(0, 0, 0, 0.2);
}
.button-xlarge {
  height: 60px;
  padding: 0 22px;
  border-radius: 7px;
  box-shadow: inset 0 -5px 0 0 rgba(0, 0, 0, 0.15);
  font-size: 26px;
  line-height: 55px;
}
.button-xlarge i {
  line-height: 55px;
}
.button-xlarge:active,
.button-xlarge:active i {
  line-height: 60px;
}
.button-xlarge.button-mavi,
.button-xlarge.button-turkuaz,
.button-xlarge.button-yesil,
.button-xlarge.button-turuncu,
.button-xlarge.button-kirmizi,
.button-xlarge.button-fume {
  box-shadow: inset 0 -5px 0 0 rgba(0, 0, 0, 0.2);
}
.button-inline {
  display: inline-block;
  vertical-align: middle;
}

.kutu
{ 
border:1px solid #ccc;
COLOR: #000000; 
FONT-FAMILY: Verdana; 
font-size: 12px; 
HEIGHT: 30px;
padding-left:5px;
padding-right:3px;
TEXT-DECORATION: none;
background-color: #ffffff;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}

.kutu:focus {
/*
background-color:#f7f7f7;
outline:none;
border:1px solid #999999;*/
    border-color: rgba(31, 153, 209, 0.8);
    outline: 0px none;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(31, 153, 209, 0.6);
}

.sbox {
padding-top:5px;
padding-left:5px;
padding-bottom:5px;
padding-right:3px;
font-size: 12px; 
HEIGHT: 30px;
vertical-align:middle;
margin: 0;
border:1px solid #ccc;
background: #fff url("https://b2b.hays.com.tr/images/arrowdown.gif") no-repeat right center;
color:#000;
outline:none;
display: inline-block;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
cursor:pointer;
FONT-FAMILY: Verdana; 
}

.dbox {
padding-top:5px;
padding-left:5px;
padding-bottom:5px;
padding-right:3px;
font-size: 12px; 
HEIGHT: 30px;
vertical-align:middle;
margin: 0;
border:1px solid #ccc;
background: #fff url("https://b2b.hays.com.tr/images/arrowdown.gif") no-repeat right center;
color:#000;
outline:none;
display: inline-block;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
cursor:pointer;
FONT-FAMILY: Verdana; 
}

.pembebtn{
font-family: 'Montserrat', sans-serif; 
font-weight:bold; 
font-size:16px; 
padding:10px 20px;
text-align:center; 
background-color:#D67F85; 
color:#FFF; 
-webkit-appearance:none; 
-moz-appearance:none; 
appearance:none; 
border:0px;
}

.pembesbtn{
font-family: 'Montserrat', sans-serif;
font-weight:bold; 
font-size:14px; 
padding:5px 10px;
text-align:center; 
background-color:#D67F85; 
color:#FFF; 
-webkit-appearance:none; 
-moz-appearance:none; 
appearance:none; 
border:0px;
}

.gribtn{
font-family: 'Montserrat', sans-serif;
font-weight:bold; 
font-size:16px; 
padding:10px 20px;
text-align:center; 
background-color:#6F6F6F; 
color:#FFF; 
-webkit-appearance:none; 
-moz-appearance:none; 
appearance:none; 
border:0px;
}

.grisbtn{
font-family: 'Montserrat', sans-serif;
font-weight:bold; 
font-size:14px; 
padding:5px 10px;
text-align:center; 
background-color:#6F6F6F; 
color:#FFF; 
-webkit-appearance:none; 
-moz-appearance:none; 
appearance:none; 
border:0px;
}

.siyahbtn{
    font-family: 'Montserrat', sans-serif;
    font-weight:bold;
    font-size:16px;
    padding:10px 20px;
    text-align:center;
    background-color:#000;
    border:1px solid #000;
    color:#FFF;
    -webkit-appearance: none !important;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    outline: none;
    -moz-outline: none;
    -webkit-outline: none;
}

.siyahsbtn{
font-family: 'Montserrat', sans-serif;
font-weight:bold; 
font-size:14px; 
padding:5px 10px;
text-align:center; 
background-color:#000; 
color:#FFF; 
-webkit-appearance:none; 
-moz-appearance:none; 
appearance:none; 
border:0px;

}

a.byz {
	text-decoration:none;
}
a.byz:link {
    color: #FFF;
}
a.byz:hover {
    color: #F7F7F7;
 }
a.byz:active {
    color: #FFF;
}
a.byz:visited {
    color: #FFF;
}
a.byz:visited:hover {
    color: #FFF;
 }

 .yuvarlak {
    background: radial-gradient(5px -9px,circle,white 8%,red 26px);
    background-color: #EDEDED;
    border-radius: 13px;
    box-shadow: 1px 1px 1px #000;
    color: #000;
    font: bold 9px/8px Arial;
    height: 12px;
    min-width: 14px;
    padding: 3px 3px;
    text-align: center;
}

.yuvarlaksiyah{width:20px; height:20px;text-align:center;display:table-cell;vertical-align:middle;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;font-size:12px;color:#FFF;background-color:#000}
.yuvarlakgri{width:20px;height:20px;text-align:center;display:table-cell;vertical-align:middle;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;font-size:12px;color:#FFF;background-color:#9EA09F;}


.gbs:hover{
font-weight: bold;
color: #000;
background: #ccc;
}

.line {
    display: inline-block;
    height: 1px;
    background-color: #000;
    vertical-align: middle;
}